Package Details: emacs-git-shallow 27.0.50.20170929T1655-1

Git Clone URL: https://aur.archlinux.org/emacs-git-shallow.git (read-only)
Package Base: emacs-git-shallow
Description: GNU Emacs [master] (shallow clone [20% disk space])
Upstream URL: http://www.gnu.org/software/emacs/
Licenses: GPL3
Conflicts: emacs, emacs-git
Provides: emacs
Submitter: bennya
Maintainer: bennya
Last Packager: bennya
Votes: 0
Popularity: 0.000000
First Submitted: 2017-08-22 12:09
Last Updated: 2017-09-29 14:57

Required by (276)

Sources (0)

Latest Comments

bennya commented on 2017-12-16 11:51

What do you mean with the "6.6"?

I've built it today (hours are off due to some kind of docker bug) https://pastebin.com/emSkSrcy

unknown78 commented on 2017-12-16 09:16

The 6.6 doesn't build for me , it even doesn't configure. It stops right within checking for gcc or right after with no output

checking for a BSD-compatible install... /usr/bin/install -c checking whether build environment is sane... yes checking for a thread-safe mkdir -p... /usr/bin/mkdir -p checking for gawk... gawk checking whether make sets $(MAKE)... yes checking whether make supports nested variables... yes checking for gcc... gcc

bennya commented on 2017-08-22 12:18

If emacs-git is updated to also shallow clone this package will be removed.

(If a full clone is ever needed one can just do git fetch --unshallow)